### Method

# Gtk Expander get_label

#### Declaration [src]

    const char*
    gtk_expander_get_label (
      GtkExpander* expander
    )

#### Description [src]

Fetches the text from a label widget.

This is including any embedded underlines indicating mnemonics and Pango markup, as set by gtk_expander_set_label(). If the label text has not been set the return value will be `NULL`. This will be the case if you create an empty button with gtk_button_new() to use as a container.

Gets property | `Gtk.Expander:label`

#### Return value

Returns: | `const char*`
| The text of the label widget. This string is owned by the widget and must not be modified or freed.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.